﻿@import url(https://css02.v15cdn.com/m431/message.css);
.home-banner .swiper-slide>a::after{ display: none;}
.home-cate .homecate-list{flex-wrap:nowrap}
@media (min-width:1024px){.home-service .service-item:nth-child(2) .box{bottom:0px;top:unset}
.home-service .service-item:nth-child(2) .box,.home-service .service-item:nth-child(1) .box{padding:0;left:50%;bottom:10%;width:fit-content;transform:translate(-50%,0)}
}
@media (max-width:500px){.home-service .service-item .box .title{font-size:20px}
.home-service .home-more{height:35px}
.home-service .service-item .box .text,.home-service .home-more{font-size:12px}}
.homecate-btn>div{cursor:pointer;width:40px;height:40px;display:flex;align-items:center;justify-content:center;border:1px solid #ccc;border-radius:5px;position:absolute;top:50%;margin-top:-20px}
.homecate-btn>div.homecate-prev{left:-55px}
.homecate-btn>div.homecate-next{right:-55px}
.homecate-btn>div:hover{background:var(--color);border-color:var(--color);color:#fff}
@media (max-width:1024px){.homecate-btn{display:none}}
.aboutcompany-2{padding:0}
.aboutcompany-2 .list{margin-top:3%;display:flex;flex-wrap:wrap;list-style:none}
.aboutcompany-2 .list li{width:50%}
.aboutcompany-2 .list li .img{overflow:hidden}
.aboutcompany-2 .list li .img img{transition:all .1s linear;width:100%}
.aboutcompany-2 .list li .info{background:#FFFFFF;box-shadow:0 3px 29px 0 rgba(228,228,228,.48);text-align:center;padding:30px 20px;transition:all .1s linear}
.aboutcompany-2 .list li .info .title{color:var(--color);font-size:var(--fontsize20)}
.aboutcompany-2 .list li .info .text{color:var(--introcolor)}
.aboutcompany-2 .list li:hover .img img{transform:scale(1.02)}
.aboutcompany-2 .list li:hover .info{background:var(--color)}
.aboutcompany-2 .list li:hover .info .text,.aboutcompany-2 .list li:hover .info .title{color:#FFFFFF}
.homecate-swiper {position: relative;}
.home-cate .homecate-list { flex-wrap: wrap;}
.home-banner .banner-animote{top:80%;}
.home-service .service-item:before{content:'';width:100%;height:100%;background:rgba(0,0,0,0.5);display:block;top:0;left:0;position:absolute;}
@media (min-width:1025px){.aboutcompany-2 .list{max-width:80%;margin-left:auto;margin-right:auto;}}
@media (max-width:768px){.aboutcompany-2{padding:0 0 10px}
.aboutcompany-2 .list li{width:100%;margin-bottom:25px}
.aboutcompany-2 .list li .info{padding:15px}
.aboutcompany-2 .list li .info .title{font-size:var(--fontsize18);line-height:1.4;margin-bottom:5px}}

.aboutcompany-4{padding:4% 0 2%}
.aboutcompany-4 .home-icon{display:flex;align-items:center;justify-content:center}
.aboutcompany-4 .home-icon::after,.aboutcompany-4 .home-icon::before{content:"";display:inline-block;width:50px;height:1px;background:var(--color);margin:0px 10px}
.aboutcompany-4 .home-title{max-width:800px;margin:10px auto}
.aboutcompany-4 .list{text-align:center;list-style:none;margin-top:20px}
.aboutcompany-4 .list li{margin-bottom:10px}
.aboutcompany-4 .list li em{color:var(--color)}
.aboutcompany-4 .logolist{display:flex;flex-wrap:wrap;justify-content:space-between;list-style:none;margin-top:30px}
.aboutcompany-4 .logolist li{width:20%}
@media(max-width:768px){.aboutcompany-4 .logolist li{width:50%}}

.aboutcompany-4 .logolist{margin:0;}
.cooperative-swiper{margin-top:20px;position:relative}
.cooperative-swiper .swiper{padding-bottom:50px}
.cooperative-swiper .logolist{display:flex;flex-wrap:wrap;justify-content:flex-start}
.cooperative-swiper .logolist li{width:19%;margin:0 1.25% 0 0}
.cooperative-swiper .logolist li:nth-child(5n){margin-right:0}
.cooperative-swiper .logolist li:nth-child(n+6){margin-top:20px}
.cooperative-swiper .logolist li img{display:block;width:100%;aspect-ratio:28/15;object-fit:contain;border:1px solid #ccc;padding:8px}
.cooperative-swiper .swiper-pagination{bottom:0}
.cooperative-btn>div{cursor:pointer;width:40px;height:40px;display:flex;align-items:center;justify-content:center;border:1px solid #ccc;border-radius:5px;position:absolute;top:50%;margin-top:-45px;}
.cooperative-btn>div.cooperative-prev{left:-55px}
.cooperative-btn>div.cooperative-next{right:-55px}
.cooperative-btn>div:hover{background:var(--color);border-color:var(--color);color:#fff}
@media (max-width:1024px){.cooperative-btn{display:none}
.cooperative-swiper .logolist li:nth-child(n+6){margin-top:10px}}
@media (max-width:768px){.cooperative-swiper .logolist{justify-content:space-between}
.cooperative-swiper .logolist li{width:48%;margin:0!important}
.cooperative-swiper .logolist li:nth-child(n+3){margin-top:10px!important}}
@media (max-width:768px){.home-choose .choose-list li .title{font-size:var(--fontsize18);line-height:1.4}}